[keys提取]
payload=bootloader/payloads/Lockpick_RCM.bin
icon=bootloader/res/Lockpick.bmp
{}

[启动修复]
payload=bootloader/payloads/CommonProblemResolver.bin
icon=bootloader/res/CPR.bmp
{}

[文件管理]
payload=bootloader/payloads/TegraExplorer.bin
icon=bootloader/res/TE.bmp
{}

[删除主题]
payload=bootloader/payloads/autoThemedelete.bin
icon=bootloader/res/deletetheme.bmp
{}